#pragma once
#include "physics.h"
#include "pilot.h"

int escort_create(unsigned int parent, char* ship,
    Vec2* pos, Vec2* vel, int carried);

/* Keybind commands. */
int escorts_attack(Pilot* parent);
int escorts_hold(Pilot* parent);
int escorts_return(Pilot* parent);
int escorts_clear(Pilot* parent);

